Commit 2c81d9cb authored by Michael Natterer's avatar Michael Natterer 😴

Issue #1683 - possibly undefined macro: AM_PATH_GTK_3_0

Stop using AM_PATH_GTK_3_0(), it's deprecated, use PKG_CHECK_MODULES()
instead.
parent 0fa98d48
......@@ -819,9 +819,9 @@ LIBS=$gimp_save_LIBS
AC_PATH_XTRA
AM_PATH_GTK_3_0(gtk_required_version, :,
add_deps_error([gtk+-3.0 >= gtk_required_version],
[Test for GTK+ failed.]))
PKG_CHECK_MODULES(GTK, gtk+-3.0 >= gtk_required_version,,
[add_deps_error([gtk+-3.0 >= gtk_required_version],
[Test for GTK+ failed.])])
AC_PATH_PROG(GTK_UPDATE_ICON_CACHE, gtk-update-icon-cache, no)
if test "x$GTK_UPDATE_ICON_CACHE" = xno; then
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment